.comparison-short {
  font-family: "Roboto", sans-serif;
  margin-bottom: 30px;
}

.comparison-short .short-wrap {
  border-radius: 5px;
  box-shadow: 3px 3px 10px 2px rgba(16, 31, 48, 0.1);
  background-color: #ffffff;
}

.comparison-short .short-wrap .comparison-title {
  border-radius: 2px;
  box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.1);
  background-color: #E8F5F3;
  padding: 10px 15px;
  margin-bottom: 10px;
  min-height: 66px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.comparison-short .short-wrap .comparison-title h4 {
  margin-bottom: 0;
  text-align: center;
}

.comparison-short .short-wrap .product-box {
  padding: 20px 0 0 0;
  margin: 0 20px;
  border-bottom: 1px solid #e5e5e5;
}

.comparison-short .short-wrap .product-box .btn {
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}

.comparison-short .short-wrap .product-logo {
  margin: 0 0 20px 0;
  text-align: center;
  justify-content: center;
  flex-direction: column;
}

.comparison-short .short-wrap .product-logo img {
  width: 100%;
  max-width: 200px;
  object-fit: contain;
}

.comparison-short .short-wrap .reviews-wrap {
  margin: 15px 0 0 0;
}

.comparison-short .short-wrap .product-details {
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 20px;
  color: #454545;
}

.comparison-short .short-wrap .product-details span {
  color: #999999;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  display: block;
  margin-bottom: 3px;
}

.comparison-short .short-wrap .product-details .lender-disclosure {
  cursor: pointer;
}

.comparison-short .short-wrap .product-details .ad-disclosure {
  display: inline-block;
  margin-bottom: 0;
  text-decoration: none;
}

.comparison-short .short-wrap .product-details .que-icon {
  margin-top: -2px;
  margin-left: 2px;
  font-size: 12px;
  line-height: 17px;
  color: #ffffff;
}

.comparison-short .short-wrap .product-details .footnote {
  font-weight: normal;
  margin-top: 8px;
}

.comparison-short .short-wrap .product-button {
  margin-bottom: 20px;
  text-align: center;
}

.comparison-short .short-wrap .product-button .footnote {
  margin: 5px 0 0 0;
  text-align: center;
}

.comparison-short .short-wrap .product-button .lender-disclosure,
.comparison-short .short-wrap .product-button .disclaimer {
  font-size: 14px;
  line-height: 20px;
  margin-top: 15px;
  display: inline-block;
  font-weight: 400;
}

.comparison-short .short-wrap .disclaimer-details {
  padding: 20px 0;
  border-top: 1px solid #e5e5e5;
  width: 100%;
}

.comparison-short .short-wrap .disclaimer-details p:last-child {
  margin-bottom: 0;
}

.comparison-short .short-wrap .disclosure-details {
  display: none;
  background: #f9f9f9;
  padding: 20px;
  margin-top: -1px;
}

.comparison-short .short-wrap .disclosure-details p {
  margin-bottom: 15px;
}

.comparison-short .short-wrap .disclosure-details p:last-child {
  margin-bottom: 0;
}

.comparison-short .short-wrap .disclaimer-slide {
  display: none;
  background: #f9f9f9;
  padding: 20px;
  margin-top: -1px;
  border-top: 1px solid #e5e5e5;
}

.comparison-short .short-wrap .disclaimer-slide p:last-child {
  margin-bottom: 0;
}

.best-short.comparison-short .product-box .product-logo {
  margin-right: 10px;
}

.best-short.comparison-short .product-box > *:not(.disclaimer-details) {
  flex: 0 0 17.5%;
}

.best-short.comparison-short .product-box .product-details {
  margin-right: 10px;
}

.best-short.comparison-short .product-box .product-details.fees {
  flex: 0 0 15%;
}

@media (min-width: 768px) {
  .comparison-short .short-wrap .product-box {
    padding-top: 36px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .comparison-short .short-wrap .product-box .btn {
    width: auto;
  }

  .comparison-short .short-wrap .product-logo {
    flex: 0 0 23%;
    margin-right: 30px;
    margin-bottom: 30px;
  }

  .comparison-short .short-wrap .product-details {
    flex: 0 0 21%;
    margin-right: 15px;
    margin-bottom: 30px;
  }

  .comparison-short .short-wrap .product-button {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 1 0 25%;
    max-width: 180px;
    margin-bottom: 30px;
    margin-left: auto;
  }
}

@media (min-width: 992px) {
  .comparison-short .short-wrap .product-logo {
    flex: 0 0 22%;
  }

  .comparison-short .short-wrap .product-details {
    flex: 0 0 19%;
  }

  .best-short.comparison-short .product-box > *:not(.disclaimer-details) {
    flex: 0 0 17.2%;
  }
}

@media (min-width: 1200px) {
  .comparison-short .short-wrap .product-box {
    margin: 0 40px;
  }

  .comparison-short .short-wrap .product-logo {
    flex: 0 0 26%;
  }

  .comparison-short .short-wrap .product-details {
    flex: 0 0 20.7%;
  }

  .comparison-short .short-wrap .disclosure-details {
    padding: 25px 40px;
  }

  .comparison-short .short-wrap .disclaimer-slide {
    padding: 25px 40px;
  }

  .best-short.comparison-short .product-box .product-logo {
    margin-right: 20px;
  }

  .best-short.comparison-short .product-box .product-details {
    margin-right: 15px;
  }
}

@media (min-width: 1400px) {
  .best-short.comparison-short .product-box .product-logo {
    margin-right: 40px;
  }
}

@media (min-width: 768px) and (max-width: 1199.98px) {
  .comparison-short .short-wrap .reviews-wrap {
    flex-direction: column;
  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .best-short.comparison-short .product-box .btn {
    font-size: 14px;
    min-width: 160px;
  }
}